@font-face {
	font-family: "GT Eesti Pro Display";
	font-weight: 100;
	font-style: normal;
	font-display: swap;
	src: url(GTEestiProDisplay-Thin.woff2) format("woff2"), url(GTEestiProDisplay-Thin.woff) format("woff");
}

@font-face {
	font-family: "GT Eesti Pro Display";
	font-weight: 200;
	font-style: normal;
	font-display: swap;
	src: url(GTEestiProDisplay-UltraLight.woff2) format("woff2"), url(GTEestiProDisplay-UltraLight.woff) format("woff");
}

@font-face {
	font-family: "GT Eesti Pro Display";
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	src: url(GTEestiProDisplay-Light.woff2) format("woff2"), url(GTEestiProDisplay-Light.woff) format("woff");
}

@font-face {
	font-family: "GT Eesti Pro Display";
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	src: url(GTEestiProDisplay-Regular.woff2) format("woff2"), url(GTEestiProDisplay-Regular.woff) format("woff");
}

@font-face {
	font-family: "GT Eesti Pro Display";
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	src: url(GTEestiProDisplay-Medium.woff2) format("woff2"), url(GTEestiProDisplay-Medium.woff) format("woff");
}

@font-face {
	font-family: "GT Eesti Pro Display";
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	src: url(GTEestiProDisplay-Bold.woff2) format("woff2"), url(GTEestiProDisplay-Bold.woff) format("woff");
}

@font-face {
	font-family: "GT Eesti Pro Display";
	font-weight: 800;
	font-style: normal;
	font-display: swap;
	src: url(GTEestiProDisplay-UltraBold.woff2) format("woff2"), url(GTEestiProDisplay-UltraBold.woff) format("woff");
}
